name: wowasser
description: Find water points around you.

publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 1.0.0+1

environment:
  sdk: ">=2.7.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  flutter_map: any
  map_controller: ^0.8.0
  location: ^3.0.0
  http: ^0.12.2
  shared_preferences: ">=0.5.12+4 <2.0.0"

  # cupertino_icons: ^1.0.0
  cupertino_icons: ^0.1.2 # because of map_controller

dev_dependencies:
  flutter_test:
    sdk: flutter

# The following section is specific to Flutter.
flutter:
  uses-material-design: true
